/* Conditional comments for IE 8 and down*/

  .mobile, div.menu-btn {
    display: none;
  }

  .nav {
    width: 30%;
    float: left;
    max-height: 100%;
    overflow: visible;
  }

  #navigation ul ul {
    /*height: 0px;
	display: none;*/
  }
  
  #navigation-sub ul {
    max-height: 2000px;
  }
  
  .more {
    /*display: none;*/
  }

  .account > li > a {
    padding-right: 30px;
    background: url(/templates/_template_2014/images/btn-arrow-down.png) center right no-repeat;
  }

  #navigation, #navigation-sub {
    padding-bottom: 40px;
  }


  #global h1 {
    width: 348px;
    height: 51px;
    margin: 50px 0 0;
  }

  #global h1 a {
    width: 348px;
    padding: 51px 0 0 0;
    background: url(/templates/_template_2014/images/eea-white-logo.png);
  }

  .wide {
    display: inline;
  }

  .banner {
    display: block;
    height: 115px;
  }

  .banner .eea h2 {background-image: url(/templates/_template_2014/images/icon-eea.png);}
  .banner .health-safty h2 {background-image: url(/templates/_template_2014/images/icon-health-safety.png);}
  .banner .asset-management h2 {background-image: url(/templates/_template_2014/images/icon-asset-management.png);}
  .banner .professional-development h2 {background-image: url(/templates/_template_2014/images/icon-professional-development.png);}

  #footer .banner ul {
    padding: 12px 0px 12px 174px;
    background-image: url(/templates/_template_2014/images/line-white-footer.png);
  }

  #footer .banner ul li:last-child a {
    padding-right: 20px;
    background: url(/templates/_template_2014/images/btn-arrow-up.png) center right no-repeat;
  }

  #footer p {
    padding: 20px 0px 25px 174px;
    background-image: url(/templates/_template_2014/images/eea-logo-footer.png);
  }


  div#MoSTContent {
    width: 64%;
    padding: 0 0 40px;
    margin: 0 3% 0 0;
  }



  .nav {
    width: 20%;
    float: left;
    max-height: 100%;
    overflow: visible;
    margin: 0px 2% 0 0;
  }


  div#navigation-sub {
    display: block;
  }

  div#MoSTContent {
    /*width: 52%;*/
  }

  /* home */
  #camera_wrap_1 .cameraSlide_0 {background-image: url(/templates/_template_2014/images/icon-eea-big.png); background-repeat: no-repeat; background-position: right center; background-color: #009FDF;}
  #camera_wrap_1 .cameraSlide_1 {background-image: url(/templates/_template_2014/images/icon-health-safety-big.png); background-repeat: no-repeat; background-position: right center; background-color: #D86018;}
  #camera_wrap_1 .cameraSlide_2 {background-image: url(/templates/_template_2014/images/icon-asset-management-big.png); background-repeat: no-repeat; background-position: right center; background-color: #003B5C;}
  #camera_wrap_1 .cameraSlide_3{background-image: url(/templates/_template_2014/images/icon-professional-development-big.png); background-repeat: no-repeat; background-position: right center; background-color: #509E2F;}

  #camera_wrap_1 h2 {
    font-size: 40px;
    line-height: 44px;
    color: #fff;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
    padding: 0;
    margin: 0 180px 15px 0;
  }

  #camera_wrap_1 p {
    font-size: 20px;
    line-height: 24px;
    color: #fff;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
    padding: 0;
    margin: 15px 160px 15px 0;
  }

  #camera_wrap_1 a {
    color: #fff;
  }
  #camera_wrap_1 h2 {
    /*font-size: 44px;
    line-height: 48px;
    margin: 0 250px 15px 0;*/
  }

  #camera_wrap_1 p {
    /*font-size: 21px;
    line-height: 25px;
    margin: 15px 250px 15px 0;*/
  }

  #camera_wrap_1 a {
    color: #fff;
  }